table {
    border: 2px solid #2b4f74;
    width: 800px;
    height: 200px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
    
  th {
    border-bottom: 1px solid black;
    text-align: center;
  }
    
  td {
    text-align: center;
  }